<template>
<el-card shadow="hover" header="系统信息" class="item-background">
	<el-descriptions border :column="1">
		<el-descriptions-item :label="item.label" v-for="(item,index) in sysInfo" :key="index">{{ item.values }}</el-descriptions-item>
	</el-descriptions>
</el-card>
</template>

<script>
export default {
	title: "系统信息",
	icon: "el-icon-monitor",
	description: "当前项目系统信息",
	data(){
		return {
			sysInfo: []
		}
	},
	mounted(){
		this.getSystemList()
	},
	methods:{
		getSystemList(){
			this.$API.system.info.get().then(res=>{
				this.sysInfo = res.data
			})
		}
	}
}
</script>

<style scoped>
</style>
